Version: app-dicts/wnn-ldic 1.04:0

Depends On: app-i18n/freewnn

USE Flags:

1.04
"~amd64 ~x86"
comments powered by Disqus